Error 0x800F0954 when installing Skyline

support
Error 0x800F0954 when installing Skyline alvaro sanchez  2020-11-06
 

I could not install Skyline because of that error.
It says:
The following feature could not be installed:
.NET Framework 3.5

Any solutions?

 
 
Nick Shulman responded:  2020-11-06
Which version of Windows are you using? Is this a work computer which is managed by your company's IT department?

When I Google that error number, some of the pages say that this error can happen if your IT department configured your computer to use a Windows Service Update Server (WSUS) and .Net Framework 3.5 was not approved by that server. You should probably contact your IT department for help installing .Net Framework 3.5.

Here is a page that talks about a workaround involving modifying the registry:
https://www.westechs.com/error-0x800f0954-when-installing-dot-net-on-windows-10/

-- Nick